@charset "utf-8";
/* CSS Document */

.referrals-wrapp ::-webkit-input-placeholder {
  color:#2b1d1c;
}
.referrals-wrapp ::-moz-placeholder { 
  color:#2b1d1c;
}
.referrals-wrapp :-ms-input-placeholder {
  color:#2b1d1c;
}
.referrals-wrapp :-moz-placeholder {
  color:#2b1d1c;
}

.referrals-wrapp, .benefits-wrapp { width:100%; float:left;}
.referrals-wrapp .margin { width:100%; max-width:1096px; margin:auto;}

/*referrals-wrapp*/
.referrals-wrapp { text-align:center; padding:35px 0 93px; position:relative;}
.referrals-wrapp p { float:none; color:#2b1d1c;}
.referrals-wrapp p a { color:#2f6f4e;}
.referrals-wrapp p a:hover { color:#2b1d1c;}
.referrals-wrapp p span { display:block;}
.referrals-wrapp p strong { font-weight:700;}
.referrals-wrapp h2 { float:none; color:#2b1d1c; margin:0 0 26px;}
.referrals-wrapp h2 a { color:#2f6f4e;}
.referrals-wrapp h2 a:hover { color:#2b1d1c;}
.referrals-wrapp h2 span { display:block;}
.referrals-wrapp h3 { float:none; color:#2b1d1c; margin:0 0 32px;}
.referrals-wrapp h3 a { color:#2f6f4e;;}
.referrals-wrapp h3 a:hover { color:#2b1d1c;}
.referrals-wrapp h3 span { display:block;}
.referrals-wrapp .referrals-col1 { width:74.7%; float:none; display:table; margin:0 auto 35px;}
.referrals-wrapp .referrals-col1 img { width:100%; display:block;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%; float:none;}
.referrals-wrapp .referrals-col2 { width:100%; float:left; margin:0 0 0; position:relative;}
.referrals-wrapp .referrals-col2 img { width:100%; display:block;border-radius: 0;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%; float:left;}
.referrals-wrapp .referrals-col3 { width:98%; float:none; display:table; margin:0 auto 60px;}
.referrals-wrapp .referrals-col3 img { width:100%; display:block;}
.referrals-wrapp .referrals-col3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; float:left; margin:1.3% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3:first-child { margin-top:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:left; font-size:16px; font-weight:400; color:#2b1d1c; background:none; resize:none; border:1px solid rgba(43, 29, 28, 0.3); position:relative; border-radius:0; text-transform:inherit;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:49.2%; height:57px; float:left; margin:0 0 0; padding:0 3.3% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:nth-child(2n) { float:right;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:57px; float:left; margin:0 0 0; padding:18px 3.3% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:57px; float:left; margin:0 0 0; padding:0 6.6% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:131px; float:left; margin:0 0 0; padding:20px 3.4% 0; border-radius:4px;}
.referrals-wrapp .referrals-col4 { width:87.7%; float:none; display:table; margin:0 auto 76px;}
.referrals-wrapp .referrals-col4 img { width:100%; display:block;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; float:left; margin:0 0 33px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:right; border:none; border-color:#2f6f4e; padding:0;}
.referrals-wrapp .referrals-btn1 button { color:#ffffff; background:#2f6f4e; border-color:#2f6f4e; padding:14px 62px 14px 26px; font-weight:700; font-family: "Jost", sans-serif;}
.referrals-wrapp .referrals-btn1:hover button { color:#2f6f4e; background:none; border-color:#2f6f4e;}
.referrals-wrapp .enquiry-btn1 { float:none; color:#ffffff; background:#2f6f4e; border-color:#2f6f4e; margin:10px 10px 0 0; padding:0 0 0;}
.referrals-wrapp .enquiry-btn1:last-child { margin-right:0;}
.referrals-wrapp .enquiry-btn1 input { color:#ffffff; background:none; border-color:rgba(0,0,0,0); cursor:pointer; z-index:9;}
.referrals-wrapp .enquiry-btn1:hover { color:#2f6f4e; background:none; border-color:#2f6f4e;}
.referrals-wrapp .enquiry-btn1:hover input { color:#2f6f4e; background:none; border-color:rgba(0,0,0,0);}
.referrals-box { width:100%; float:left; text-align:left;}
.referrals-wrapp ul li:before {position: relative;left: -3px;top: 7px;line-height: 0;}
.referrals-wrapp ol li:before {position: relative;left: -3px;}

/*benefits-wrapp*/
.benefits-wrapp { text-align:center; background:url(../images/benefits-bg.jpg) no-repeat center / cover;    padding: 80px 0 75px;}
.benefits-wrapp p { float:none; color:#fffbf1;}
.benefits-wrapp p a { color:#fffbf1;}
.benefits-wrapp p span { display:block;}
.benefits-wrapp p strong { font-weight:700;}
.benefits-wrapp h2 { float:none; color:#fffbf1; margin:0 0 26px;}
.benefits-wrapp h2 a { color:#fffbf1;}
.benefits-wrapp h2 span { display:block;}
.benefits-wrapp .benefits-col1 { width:100%; max-width:892px; float:none; margin:0 auto;}
.benefits-wrapp .benefits-col1 img { width:100%; display:block;}
.benefits-wrapp .margin { max-width:972px;}

.benefits-wrapp ul li {    color: #fff;}
.benefits-wrapp ul li a:hover{color: #fff;}
.benefits-wrapp ul li:before {color: #fff;  position: relative;  line-height: 0;    left: -3px;top: 6px;}
.benefits-wrapp ol li {  color: #fff;}
.benefits-wrapp ol li a:hover{color: #fff;}
.benefits-wrapp ol li:before { color: #fff;  position: relative;    left: -3px;}
.benefits-wrapp  blockquote p{ color: #fff }
.benefits-wrapp  blockquote p:before{color: #fff;}

.referrals-fil1, .referrals-btn1, .referrals-btn1 button, .referrals-btn2 { text-align:center; font-size:13px; font-weight:700; letter-spacing:normal; line-height:normal; text-transform:uppercase; border:1px solid; border-radius:24px; transition:all 0.25s ease-out 0s; display:inline-block; padding:14px 70px 14px 26px; position:relative;}



/* new referal style form.......................... */


.referrals-wrapp ::-webkit-input-placeholder {
  color:#002841;
}
.referrals-wrapp ::-moz-placeholder { 
  color:#002841;
}
.referrals-wrapp :-ms-input-placeholder {
  color:#002841;
}
.referrals-wrapp :-moz-placeholder {
  color:#002841;
}

.referrals-wrapp { width:100%; float:left;}
.referrals-wrapp .margin { width:100%; max-width:1252px; margin:auto;}



.referrals-wrapp .referrals-col1 img { width:100%; display:block;}
/* .referrals-wrapp .referrals-col1 .referrals-row1 { width:100%; float:none;} */
.referrals-wrapp .referrals-col2 { width:100%; float:left; margin:0 0 40px; position:relative;}
.referrals-wrapp .referrals-col2 img { width:100%; display:block;}

.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%; float:left;}
.referrals-wrapp .referrals-col3 { width:98%; float:none; display:table; margin:0 auto 80px;}
.referrals-wrapp .referrals-col3 img { width:100%; display:block;}
.referrals-wrapp .referrals-col3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; float:left; margin:1.3% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3:first-child { margin-top:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:left; font-size:15px; font-weight:400; color:#002841; text-transform:inherit; background:none; border-radius:4px; resize:none; border:1px solid rgba(0, 40, 65, 0.4); position:relative;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:49.2%; height:57px; float:left; margin:0 0 0; padding:0 3.3% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:nth-child(2n) { float:right;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:57px; float:left; margin:0 0 0; padding:18px 3.3% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:57px; float:left; margin:0 0 0; padding:0 6.6% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:131px; float:left; margin:0 0 0; padding:20px 3.4% 0;}


/* .referrals-wrapp .referrals-col4 { width:87.7%; float:none; display:table; margin:0 auto 76px;}
.referrals-wrapp .referrals-col4 img { width:100%; display:block;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; float:left; margin:0 0 33px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;} */
.referrals-wrapp .referrals-btn1 { float:right; border:none; border-color:#056872;}
.referrals-wrapp .referrals-btn1 button { border:none; font-weight:700; font-family: "Montserrat", sans-serif;}
.referrals-box { width:100%; float:left; text-align:left;}



.referrals-wrapp .referrals-col3 .cog-form {
    width: 100%!important;
    max-width: 100%!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-form__container {
    width: 100%!important;
    max-width: 100%!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-section__inner.cog-section__inner--no-background {
    padding: 0!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row {
    column-gap: 20px!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-field.cog-col--12 {
    width: calc(50% - 10px)!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row label, .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-label {
    font-size: 15px!important;
    font-weight: 500!important;
    color: #2b1d1c !important;
    /* font-family: "Wix Madefor Display", sans-serif !important; */
    padding: 0!important;
        font-family: "Jost", sans-serif !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-input__inner {
    height: 48px !important;
    float: left !important;
    margin: 0 0 10px!important;
    padding: 0 23px 0!important;
    text-align: left !important;
    font-size: 15px!important;
    font-weight: 400!important;
    color: #2b1d1c !important;
    text-transform: inherit !important;
    background: none!important;
   border-radius: 0px !important;
    resize: none !important;
border:1px solid rgba(43, 29, 28, 0.3)  !important;
    position: relative !important;
   font-family: "Jost", sans-serif !important;
}

.referrals-wrapp .referrals-col3 .cog-form h3 {
    float: none;
    font-size: 31px!important;
    font-weight: 300!important;
    color: #2e2d2c!important;
    line-height: 1.31!important;
    margin: 0 0 30px!important;
    text-align: center!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col {
    margin: 0 auto 20px!important;
    padding: 0!important
}

/* .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col legend.cog-label {
    display: none
} */

.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6){
    margin-top: 35px;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-label {
    float: none !important;
 font-family:'bastoni-regular-font' !important;
    margin: 0 0 26px ;
  font-size: 35px !important;
    font-weight: 500 !important;
    color: #2b1d1c !important;
    letter-spacing: normal !important;
    line-height: 1.33;
    text-align: center !important;
     font-family: "Jost", sans-serif !important;
}


.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6)


.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group {
    width: 100%!important;
    display: flex!important;
    flex-wrap: wrap!important;
    justify-content: center!important;
    gap: 12px;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .cog-checkable {
    display: block!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox {
  margin: 0 0 20px;
    cursor: pointer;

   
   
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row label, .referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-inner-col--3 .el-checkbox-group  {
  
    width: 100% !important;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__label {
    padding: 0 0 0 3px!important;
    /* font-size: 13px !important;
    color: #1a3e54 !important;
    font-weight: 400;
    text-align: left; */

     font-size: 15px !important;
    font-weight: 500 !important;
    color: #2b1d1c !important;
      font-family: "Jost", sans-serif !important
}



.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__label input::placeholder{
     font-size: 16px !important;
    font-weight: 500 !important;
    color: #fff !important;
     font-family: "Jost", sans-serif !important
}





.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__input .el-checkbox__inner {
    border-radius: 0 !important;
    width: 19px !important;
    height: 19px !important;
    transform: scale(1) !important;
    background: none !important;
    border: none !important;
    outline: none !important;
    position: relative !important;
    /* top: -4px; */
    box-shadow: none !important;
    cursor: pointer;


}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__input .el-checkbox__inner:after {
   border-radius: 0 !important;
    transform: none !important;
    content: '';
    border: none !important;
    transition: transform calc(var(--speed) / 4) .1s;
   
    position: absolute;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 1 !important;
    -webkit-transform: scale(0);
    background: url(../images/checkbox.svg) no-repeat 100% / 100%;
    width: 17px !important;
    height: 17px !important;
    top: 0px;
    left: 2px;
    cursor: pointer;
        border: 1px solid rgba(43, 29, 28, 0.3) !important;

}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__input.is-checked .el-checkbox__inner::after {
    background: url(../images/checkbox-hover.svg) no-repeat 100% / 100%;
    width: 17px !important;
    height: 17px !important;
        border: 1px solid rgba(43, 29, 28, 0.3) !important;

}


.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__input.is-checked .el-checkbox__checkmark{
  stroke:none;
}

/* .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__input.is-checked .el-checkbox__inner:after {
    opacity: 1;
    visibility: visible
} */

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload {
    padding: 0!important;
    border: 0!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger>div {
    padding: 20px 28px!important;
      border: 1px solid rgba(43, 29, 28, 0.3) !important;
     border-radius: 0px !important;
    background: none!important;
    flex-direction: row-reverse;
    justify-content: space-between
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__drag-text {
    font-size: 16px!important;
    font-weight: 500!important;
    color: #2b1d1c !important;
        font-family: "Jost", sans-serif !important;
    padding: 0!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button {
    background: none !important;
    border: none !important;
   font-family: "Jost", sans-serif !important;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: normal !important;
    line-height: normal !important;
    border-radius: 30px !important;
    transition: all 0.25s ease-out 0s !important;
    display: inline-block !important;
    position: relative !important;
    text-transform:uppercase !important;
    color: #ffffff !important;
    background: #2f6f4e url(../images/right-up-black-white-circle-arrow.svg) no-repeat !important;
    display: inline-block;
    padding: 14px 70px 14px 26px !important;
    background-position-x: 96% !important;
    background-position-y: 50% !important;
    border: 1px solid #2f6f4e !important;

}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{
    color: #2f6f4e !important;
    border-color: #2f6f4e !important;
    background: url(../images/right-up-green-transparent-green-circle-arrow.svg) no-repeat !important;
    background-position-x: 96% !important;
    background-position-y: 50% !important;
box-shadow: none !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover {
    /* color: #2b1d1c !important; */
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-textarea textarea {
    min-height: 131px!important;
    width: 100%!important;
    border: 1px solid rgba(43, 29, 28, 0.3)  !important;
     border-radius: 0px !important;
    position: relative !important;
        font-family: "Jost", sans-serif !important;
    padding: 20px 3.4% 0!important;
    white-space: normal!important;
    height: inherit!important;
    text-align: left!important;
    font-size: 15px!important;
    font-weight: 400!important;
    color: #2b1d1c !important;
    background-color: transparent !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-textarea textarea:focus{
    box-shadow: none !important;
}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-input__inner:focus{
    box-shadow: none !important;
    outline:1px solid rgba(43, 29, 28, 0.3)  !important;
}


.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons {
    margin: 15px 0 0!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons .cog-choice__value a {
    text-decoration: none!important;
    color: #2b1d1c !important;
    font-weight: 700!important; transition: all 0.5s ease-in-out;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons .cog-choice__value a:hover {
    color: #2f6f4e!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons .el-radio__inner {
    border-radius: 0 !important;
    width: 15px !important;
    height: 15px !important;
    transform: scale(1) !important;
    background: none !important;
    border: none !important;
    outline: none !important;
    position: relative !important;
    top: -1px;
    box-shadow: none !important;
    cursor: pointer;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons .el-radio__inner:after {
    border-radius: 0 !important;
    transform: none !important;
    content: '';
    border: none !important;
    transition: transform calc(var(--speed) / 4) .1s;
    position: absolute;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 1 !important;
    -webkit-transform: scale(0);
    background: url(../images/checkbox.svg) no-repeat 100% / 100%;
    width: 15px !important;
    height: 15px !important;
    top: 0px;
    left:0px;
    cursor: pointer;
    box-shadow: none !important;
    border: 1px solid rgba(43, 29, 28, 0.3) !important;

}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons .is-checked .el-radio__inner:after {
    background: url(../images/checkbox-hover.svg) no-repeat 100% / 100%;
    width: 15px !important;
    height: 15px !important;
    border: 1px solid rgba(43, 29, 28, 0.3) !important;

}

.referrals-wrapp .referrals-col3 .cog-form .cog-page__navigation {
    padding: 0!important
}

.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit {

    background: none !important;
    border: none !important;
  /* padding: 12px 38px 12px 34px !important; */
   font-family: "Jost", sans-serif !important;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: normal !important;
    line-height: normal !important;
    border-radius: 30px !important;
       transition: all 0.25s ease-in-out !important;
    display: inline-block !important;
    position: relative !important;
    text-transform: uppercase !important;
          color: #ffffff !important;
    background: #2f6f4e url(../images/right-up-black-white-circle-arrow.svg) no-repeat !important;
        display: inline-block;
    padding: 14px 70px 14px 26px !important;
    background-position-x: 96% !important;
    background-position-y: 50% !important;
        border: 1px solid #2f6f4e !important;
            margin-top: 20px !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover {
    color: #2f6f4e  !important;
    border-color: #2f6f4e  !important;
    background: url(../images/right-up-green-transparent-green-circle-arrow.svg) no-repeat !important;
    background-position-x: 96% !important ;
    background-position-y: 50% !important;
}


.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:focus{box-shadow:none !important}


.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit span {
    position: relative !important;
    z-index: 1 !important;
}







.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit .cog-button__text{
  position:relative !important;

} 






.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-date-editor {
    width: 100% !important;
    display: inline-block !important;
    float: left !important;
    margin: 0 0 10px!important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-date-editor .el-input__inner {
    margin: 0 !important;
}

.referrals-wrapp .referrals-col3 .cog-form label.el-radio.cog-checkable__item.cog-choice-option span.el-radio__label {
    padding-left: 2px;
    font-size: 13px;
    font-weight: 400;
    color: #2b1d1c;
    letter-spacing: normal;
    text-align: left;
}

.referrals-wrapp .referrals-col3 .cog-form h2 {
    float: none !important;
    font-size: 35px !important;
    font-weight: 500 !important;
    color: #2b1d1c !important;
    letter-spacing: normal !important;
    line-height: 1.33;

    object-fit: contain;


    text-align: center !important;
     font-family: "Jost", sans-serif !important;
       margin: 0 0 20px !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-checkbox .el-input__inner {
    font-size: 13px !important;
    border: 0 !important;
    height: inherit !important;
    padding: 0 !important;
    color: #2b1d1c !important;

    text-align: left !important;
    border:1px solid rgba(43, 29, 28, 0.3)  !important;
    padding: 8px !important;
    margin-top: -7px !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-checkbox .el-input__inner::placeholder {color: #1a3e54 !important;}

.cog-form--light-background .cog-col.is-error::after {
    background: none !important;
    outline: none !important;
}

.cog-error-message {
    background: none !important;
    color: #ca382a !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-page>.cog-row:nth-child(6) .cog-section__inner>.cog-row:nth-of-type(9) legend.cog-label{display: none;}
.referrals-wrapp .referrals-col3 form>.cog-form__container{background-color:transparent !important;}
.referrals-wrapp .referrals-col3 form>.cog-form__container h2{font-family: "Jost", sans-serif !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-col.is-error::before{background-color: transparent !important; outline: none !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .el-date-editor path{stroke:#2b1d1c !important; }
.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-page.cog-wrapper>.cog-row:nth-child(6){ margin-top:35px !important; }

.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-page.cog-wrapper>.cog-row:nth-child(6) .cog-section__inner>.cog-row:nth-child(4)
{ margin-top:0px !important; }

.referrals-wrapp .referrals-col3 .cog-cognito.cog-form{
  
}

.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-upload__link {
    color: #2b1d1c !important;
}
.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-upload__remove-button .cog-i-ex-outline__circle { stroke: #2b1d1c !important; fill:#fff !important; transition: all .3s ease-in-out !important;}
.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-upload__remove-button .cog-i-ex-outline__circle:hover .cog-i-ex-outline__ex { stroke: #2f6f4e !important;fill:#fff !important;}


.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-upload__remove-button .cog-i-ex-outline__circle:hover{ stroke: #fff !important; fill: #2f6f4e  !important;}

.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-upload__download-button .cog-i-download {
    fill: transparent ;
    stroke: #2b1d1c !important;
}
.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-upload__file-size {
    color: #2b1d1c !important;
}
/* .referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-email{width:48% !important} */

.referrals-wrapp .referrals-col3 .cog-cognito.cog-form .cog-col.is-error::before {
    background: #ffffff00 !important;
    outline: none !important;
  
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button>span{
 font-size: 13px;
    font-weight:700 !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button>span::after {
    position: absolute !important;
    /* content: "\203A" !important; */
    right: -10px !important;
    top: 0px !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    color:#2b1d1c !important;
    height: 100% !important;
    display: flex !important;
    line-height: 15px !important;
    /* align-items: center !important; */
    justify-content: center !important;
}

/* .referrals-wrapp .referrals-col3 .cog-form .cog-form__container .cog-form__content .cog-body .cog-page .cog-row .cog-checkable.cog-inner-col {
      display: grid !important;
    grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
} */



.referrals-wrapp .referrals-col3 .cog-form .cog-form__container .cog-form__content .cog-body .cog-page .cog-row .cog-checkable.cog-inner-col {
    display: flex !important;
    /* grid-template-columns: repeat(4, minmax(0, 1fr)) !important; */
    justify-content: center !important;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-form__container .cog-form__content .cog-body .cog-page .cog-row .cog-checkable.cog-inner-col .checkbox-group{
      display: flex !important;
    justify-content: center !important; 
    gap:2% !important; 
}
.referrals-wrapp .referrals-col3 .cog-form .cog-form__container .cog-form__content .cog-body .cog-page .cog-row .cog-checkable.cog-inner-col .checkbox-group .el-checkbox.cog-checkable__item.cog-choice-option{
    width:23% !important;
    border:1px solid red !important;

}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox{
    width: auto !important;
    min-width:130px;
}

.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-error-message{text-align: center;}


.el-date-table .is-selectable.is-current .el-date-picker__cell  {    color:#2f6f4e!important;}
.el-date-table .is-selectable .el-date-picker__cell:hover{ color:#2f6f4e!important;}
.el-date-picker__header>button:hover::after {border-color:#2f6f4e!important;}
.el-date-picker__header>button:hover::before {border-color:#2f6f4e!important;}
.el-date-picker__header> span:hover {color:#2f6f4e!important;}


/*Smartphone css*/
@media screen and (max-width: 480px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:0 0 60px;}
.referrals-wrapp h2 { font-size:24px; margin:0 0 25px;}
.referrals-wrapp h3 { font-size:24px; margin:0 0 25px;}
.referrals-wrapp p { font-size:14px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 20px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 34px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 4.2%; padding:47px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn1 button { font-size:11px; padding:14px 25px;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}
.benefits-wrapp h2 span { display:inline;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
    .referrals-wrapp .referrals-col3 .cog-form .cog-form__container .cog-form__content .cog-body .cog-page .cog-row .cog-checkable.cog-inner-col {
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }



.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger>div {  flex-direction: column-reverse;  padding: 15px 18px !important; gap: 13px !important; }
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload {padding: 0 !important;border: 0 !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-field.cog-col--12 {   width: 100% !important;  flex: 1 1 100% !important; }

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button{ background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit{background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}
    .referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-label, .referrals-wrapp .referrals-col3 form>.cog-form__container h2 { font-size: 24px !important; }
  .referrals-wrapp .referrals-col3 .cog-form .cog-row .el-input__inner { height: 42px !important;  }
    /* .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-field.cog-col--12 {  width: 100% !important;   flex: 1 1 100% !important; } */
  .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-input.cog-name__first { flex: 1 1 100% !important;}
  .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-input.cog-address__city{flex: 1 1 100% !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox {min-width: unset;}


.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons .el-radio__inner:after {
    top: 1px;
}




  }

@media screen and (min-width:481px) and (max-width:600px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:0 0 60px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 20px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 4.2%; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 4.2%; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn1 button { font-size:11px; padding:14px 25px;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}
.benefits-wrapp h2 span { display:inline;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
    .referrals-wrapp .referrals-col3 .cog-form .cog-form__container .cog-form__content .cog-body .cog-page .cog-row .cog-checkable.cog-inner-col {
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }



    .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}



.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger>div {  flex-direction: column-reverse;  padding: 15px 18px !important; gap: 13px !important; }
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload {padding: 0 !important;border: 0 !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-field.cog-col--12 {   width: 100% !important;  flex: 1 1 100% !important; }

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button{ background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit{background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}

.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-label, .referrals-wrapp .referrals-col3 form>.cog-form__container h2 { font-size: 30px !important;}
    .referrals-wrapp .referrals-col3 .cog-form .cog-row .el-input__inner {  height: 42px !important;}
  /* .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-field.cog-col--12 {  width: 100% !important;   flex: 1 1 100% !important; } */

  .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-input.cog-name__first { flex: 1 1 100% !important;}
  .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-input.cog-address__city{flex: 1 1 100% !important;}






  .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons .el-radio__inner:after {
    top: 1px;
}




}

@media screen and (min-width:601px) and (max-width:767px) {
.referrals-wrapp .margin { width:90%;}
.benefits-wrapp .margin { width:90%;}

.referrals-wrapp { text-align:center; padding:0 0 60px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { width:100%; margin:0 0 18px;}
.referrals-wrapp .referrals-col1 .referrals-row1 { width:100%;}
.referrals-wrapp .referrals-col2 { width:100%; margin:0 0 20px;}
.referrals-wrapp .referrals-col2 .referrals-row2 { width:100%;}
.referrals-wrapp .referrals-col3 { width:100%; margin:0 0 50px;}
.referrals-wrapp .referrals-col3 .referrals-row3 { width:100%; margin:4.2% 0 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil1 { text-align:center;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { width:48%; height:49px; margin:0 0 0; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { width:100%; height:49px; margin:0 0 0; padding:15px 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { width:100%; height:49px; margin:0 0 0; padding:0 5% 0;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil5 { width:100%; height:117px; margin:0 0 0; padding:15px 5% 0;}
.referrals-wrapp .referrals-col4 { width:100%; margin:0 0 40px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { width:100%; margin:0 0 10px;}
.referrals-wrapp .referrals-col4 .referrals-row4:last-child { margin-bottom:0;}
.referrals-wrapp .referrals-btn1 { float:none;}
.referrals-wrapp .referrals-btn1 button { font-size:11px; padding:14px 25px;}
.referrals-wrapp .referrals-btn2 { float:none; margin:10px 0 0;}
.referrals-box { text-align:center;}

.benefits-wrapp { text-align:center; padding:54px 0 40px;}
.benefits-wrapp p span { display:inline;}

.referrals-wrapp .referrals-col2 .referrals-row3 { width:100%; margin:30px 0 0; position:relative; top:inherit; transform:none;}
.referrals-wrapp .referrals-col3 .cog-form .cog-form__container .cog-form__content .cog-body .cog-page .cog-row .cog-checkable.cog-inner-col { grid-template-columns: repeat(2, minmax(0, 1fr)) !important;}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button{ background: #2f6f4e !important; font-size: 12px !important;padding: 14px 26px 14px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit{background: #2f6f4e !important; font-size: 12px !important;padding: 14px 26px 14px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}


.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger>div {  flex-direction: column-reverse;  padding: 15px 18px !important; gap: 13px !important; }
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload {padding: 0 !important;border: 0 !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-field.cog-col--12 {   width: 100% !important;  flex: 1 1 100% !important; }



.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button{ background: #2f6f4e !important; font-size: 13px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit{background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}


    .referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-label, .referrals-wrapp .referrals-col3 form>.cog-form__container h2 {
        font-size:30px !important;
    }



    .referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col.cog-choice--radiobuttons .el-radio__inner:after {
    top: 1px;
}




}

@media screen and (min-width:768px) and (max-width:900px) {
.referrals-wrapp .margin { width:94%;}
.benefits-wrapp .margin { width:94%;}

.referrals-wrapp { padding:20px 0 60px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { margin:0 auto 28px;}
.referrals-wrapp .referrals-col2 { margin:0 auto 30px;}
.referrals-wrapp .referrals-col3 { margin:0 auto 56px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { height:49px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { height:49px; padding-top:14px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { height:49px;}
.referrals-wrapp .referrals-col4 { margin:0 auto 52px; width:93.7%;}
.referrals-wrapp .referrals-col4 .referrals-row4 { margin:0 0 21px;}
.referrals-wrapp .referrals-btn1 button { font-size:11px; padding:14px 20px 14px;}

.benefits-wrapp { padding:104px 0 84px;}
.benefits-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col3 .cog-form .cog-form__container .cog-form__content .cog-body .cog-page .cog-row .cog-checkable.cog-inner-col {  grid-template-columns: repeat(2, minmax(0, 1fr)) !important;}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button{ background: #2f6f4e !important; font-size: 13px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit{background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-label,
.referrals-wrapp .referrals-col3 form>.cog-form__container h2{font-size: 26px !important;}

.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}
.treatments-wrapp .treatments-col1 .treatments-row1 img{  height: 44vw;}


.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__input .el-checkbox__inner:after {
    top: 1px;
}


}

@media screen and (min-width:901px) and (max-width:1024px) {
.referrals-wrapp .margin { width:94%;}
.benefits-wrapp .margin { width:94%;}

.referrals-wrapp { padding:10px 0 60px;}
.referrals-wrapp p { font-size:15px; margin:0 0 13px;}
.referrals-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col1 { margin:0 auto 32px;}
.referrals-wrapp .referrals-col2 { margin:0 auto 30px;}
.referrals-wrapp .referrals-col3 { margin:0 auto 68px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil2 { height:53px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil3 { height:53px; padding-top:16px;}
.referrals-wrapp .referrals-col3 .referrals-row3 .referrals-fil4 { height:53px;}
.referrals-wrapp .referrals-col4 { margin:0 auto 64px;}
.referrals-wrapp .referrals-col4 .referrals-row4 { margin:0 0 27px;}
.referrals-wrapp .referrals-btn1 button { padding:14px 30px 14px;}

.benefits-wrapp { padding:116px 0 96px;}
.benefits-wrapp p { font-size:15px; margin:0 0 13px;}
.benefits-wrapp p span { display:inline;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button{ background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit{background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-label,
.referrals-wrapp .referrals-col3 form>.cog-form__container h2{font-size: 26px !important;}
.treatments-wrapp .treatments-col1 .treatments-row1 img{  height: 43vw;}






.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__input .el-checkbox__inner:after {
    top: 1px;
}



}

@media screen and (min-width:1025px) and (max-width:1240px) {
.referrals-wrapp .margin { width:94%;}
.referrals-wrapp { padding:10px 0 60px;}

.referrals-wrapp .referrals-col4 { width:91%;}
.referrals-wrapp .referrals-btn1 button { padding:35px 30px 70px;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button{ background: #2f6f4e !important; font-size: 13px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit{background: #2f6f4e !important; font-size: 12px !important;padding: 12px 26px 12px 26px !important;}
.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-upload .el-upload-dragger .cog-upload__upload-button:hover{ background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-button--submit:hover{background: #ffff !important}
.referrals-wrapp .referrals-col3 .cog-form .cog-row:nth-child(6) .cog-row:nth-child(6) .cog-label,
.referrals-wrapp .referrals-col3 form>.cog-form__container h2{  
  font-size: 28px !important;}
.treatments-wrapp .treatments-col1 .treatments-row1 img{  height: 44vw;}



.referrals-wrapp .referrals-col3 .cog-form .cog-row .cog-choice.cog-col .el-checkbox-group .el-checkbox .el-checkbox__input .el-checkbox__inner:after {
    top: 1px;
}


}

@media screen and (min-width:1241px) and (max-width:1340px) {
.margin { width:94%;}

}

@media screen and (min-width:1341px) and (max-width:1900px) {

}
